/*
 Theme Name:   Shoalhaven Driver Training
 Description:  SDT Website Theme
 Author:       ShowellTech
 Template:     driveme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

a:hover {color: #fe0000;}

.logo img {max-width: 250px;}

.top-bar {display: none;}

.tittle {margin-bottom: 30px !important;}

.text-slider{}

.btn:hover {color: #FFFFFF !important;}

.quote-sim {background: #dd3333;}

.quote-sim h3 {color: #ffffff;}

.quote-sim .btn{margin-top: 15px;    color: #333333;    background: #FFFFFF;    font-weight: bold;}

.light-heading {background-color: rgba(0,0,0,0.75) !important;    padding: 100px 0px;}
.light-heading h3{    color: #FFFFFF !important;}
.light-heading p{    color: #FFFFFF !important;}

.cta-section {background-color: #fe0000;padding: 85px 0px 50px;}
.cta-section h3{    color: #FFFFFF !important;}
.cta-section p{    color: #FFFFFF !important;}
.cta-section a{    color: #FFFFFF;    border: 2px solid #ffffff;    padding: 5px 15px;    text-transform: uppercase;    border-radius: 3px;    letter-spacing: 2px;}
.cta-section a:hover {background: #FFFFFF; color: #fe0000;}
.cta-section .tittle {margin-bottom: 0px !important;}

.centered-div {display: table; margin: 0px auto;text-align: center}

.flex-active-slide h3{display: none !important;}
.flex-active-slide p {margin-top: 20px !important;}
.flex-active-slide .btn {display: none;}

.home-banner {    padding: 300px 0px 50px;    background-position: center;}
.home-banner h1{line-height: 1.75;background: rgba(0,0,0,.5);    padding: 10px 10px 15px;    font-size: 24px;     max-width: 800px;    margin: 0px auto;}
.home-banner hr{display: none;}

.form-control-home {    display: inline;    width: 25%;    height: 34px;    padding: 6px 12px;    font-size: 14px;    line-height: 1.42857143;    color: #555;    background-color: #fff;    background-image: none;    border: 1px solid #ccc;    border-radius: 4px;    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;margin-right: 10px;}

.billing-date-picker {float: left;    position: absolute;    top: 10px;    left: 32px;    color: #999;}

.btn-home-contact    {display: inline-block;    padding: 6px 50px;    margin-bottom: 0;    font-size: 14px;    font-weight: normal;    line-height: 1.42857143;    text-align: center;    white-space: nowrap;    vertical-align: middle;    -ms-touch-action: manipulation;    touch-action: manipulation;    cursor: pointer;    -webkit-user-select: none;    -moz-user-select: none;    -ms-user-select: none;    user-select: none;    background-image: none;    border: 1px solid transparent;    border-radius: 4px;    color: #FFF;    background: #fe0000;    -webkit-transition: all 0.5s ease-in-out;    -moz-transition: all 0.5s ease-in-out;    -o-transition: all 0.5s ease-in-out;    -ms-transition: all 0.5s ease-in-out;    transition: all 0.5s ease-in-out;    margin-bottom: 4px}

.btn-home-contact:hover {    background: #333333;}


.quote-sim .btn {border: 2px solid #FFFFFF;}

footer .rights p {font-size: 12px !important;}

.textwidget {color: #B4B4B4;line-height: 1.55;}

footer .rights{margin-top: 50px;}

.courses .col-sm-3{display: none;}

.billing-info .col-md-3 {display: none;}

.scroll-image hr {display: none;}
.scroll-image {padding: 150px 0px;}

.tbk-timezones {display: none !important;}

.tbk-filters {    margin: 0px auto;    padding-bottom: 50px;}

.tbk-filters .tb-icon, .tbk-filters .tbk-text{font-size: 16px; font-weight: bold;}

.tbk-main-calendar-settings .tbk-setting-button {padding: 10px 20px !important;    background: #F4F4F4 !important;}

@media (max-width: 1080px){
.home-banner {    padding: 170px 0px 30px;    background-attachment: initial !important;}
}

@media (max-width: 767px){
p{padding-left: 10px;    padding-right: 10px;}
.home-banner {    padding: 170px 0px 30px;    background-attachment: initial !important;}
.home-banner h1{font-size: 18px;}
}